img {
  
  display: block;
  margin: auto;
  border-radius: 25px;

}

#JL, #LR, #REAL, #SHAME, #ANAKIN, #VILLAIN, #ALICE, .container {
    display: flex;
    justify-content: center;  
    margin: auto;
    height:100%;

}


 #os-phrases-2, #os-phrases-3, #os-phrases-4, #os-phrases-5, #os-phrases-6, #os-phrases-7,
#JL, #LR, #REAL, #SHAME, #ANAKIN, #VILLAIN , #ALICE, #MM {

  display: none;

}

#MM img { 
	
	height: 80vh;

}

#REAL img { 
	
	width: 50%;

}

#LR  { 
	
	width: 50%;

}

.os-phrases h2 {
	font-family: 'Dosis', 'Lato', sans-serif;
	font-size: 5vw;
	font-weight: 200;
	width: 100%;
	overflow: hidden;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	letter-spacing: 14px;
	text-align: center;
}

.os-phrases h2,
.os-phrases h2 > span {
	height: 100%;
	/* Centering with flexbox */
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	
	color:black;
}

.os-phrases h2 > span {
	margin: 0 15px;
}

.os-phrases h2 > span > span {
	display: inline-block;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.os-phrases h2 > span > span > span {
	display: inline-block;
	color: hsla(0,0%,0%,0);
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	-webkit-animation: OpeningSequence 5.2s linear forwards;
	-moz-animation: OpeningSequence 5.2s linear forwards;
	animation: OpeningSequence 5.2s linear forwards;
}




#os-phrases-1 h2:nth-child(1) > span > span > span {

font-size: 4vw;

	-webkit-animation-delay: 3s;
	-moz-animation-delay: 3s;
	animation-delay: 3s;
	
	-webkit-animation-duration: 10s;
	-moz-animation-duration: 10s;
	animation-duration: 10s;
}

#os-phrases-1 h2:nth-child(2) > span > span > span {

font-size: 4vw;

	-webkit-animation-delay: 13s;
	-moz-animation-delay: 13s;
	animation-delay: 13s;	
	
	-webkit-animation-duration: 7s;
	-moz-animation-duration: 7s;
	animation-duration: 7s;
	
}

#os-phrases-1 h2:nth-child(3) > span > span > span {
	font-size: 6vw;
	-webkit-animation-delay: 20s;
	-moz-animation-delay: 20s;
	animation-delay: 20s;
}

#os-phrases-1 h2:nth-child(4) > span > span > span {

	font-size: 2vw;

	-webkit-animation-delay: 25s;
	-moz-animation-delay: 25s;
	animation-delay: 25s;
}

#os-phrases-1 h2:nth-child(5) > span > span > span {
	font-size: 2vw;
	-webkit-animation-delay: 30s;
	-moz-animation-delay: 30s;
	animation-delay: 30s;

}

#os-phrases-1 h2:nth-child(6) > span > span > span {
font-size: 2vw;
	-webkit-animation-delay: 35s;
	-moz-animation-delay: 35s;
	animation-delay: 35s;
}

#os-phrases-1 h2:nth-child(7) > span > span > span {
font-size: 4vw;
	-webkit-animation-delay: 40s;
	-moz-animation-delay: 40s;
	animation-delay: 40s;
}








#os-phrases-2 h2:nth-child(1) > span > span > span {

 font-size: 2vw;
  
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	animation-delay: 1s;
	
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-2 h2:nth-child(2) > span > span > span {

font-size: 2vw;
  
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	animation-delay: 6s;	
	
-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
	
}

#os-phrases-2 h2:nth-child(3) > span > span > span {

font-size: 2vw;
  
	-webkit-animation-delay: 11s;
	-moz-animation-delay: 11s;
	animation-delay: 11s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-2 h2:nth-child(4) > span > span > span {

  font-size: 1.6vw;

	-webkit-animation-delay: 16s;
	-moz-animation-delay: 16s;
	animation-delay: 16s;
	
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-2 h2:nth-child(5) > span > span > span {

font-size: 4vw;

	-webkit-animation-delay: 21s;
	-moz-animation-delay: 21s;
	animation-delay: 21s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;

}

#os-phrases-2 h2:nth-child(6) > span > span > span {

font-size: 2vw;

	-webkit-animation-delay: 26s;
	-moz-animation-delay: 26s;
	animation-delay: 26s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-2 h2:nth-child(7) > span > span > span {

font-size: 2vw;

	-webkit-animation-delay: 31s;
	-moz-animation-delay: 31s;
	animation-delay: 31s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}






#os-phrases-3 h2:nth-child(1) > span > span > span {

 font-size: 2vw;
  
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	animation-delay: 1s;
	
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-3 h2:nth-child(2) > span > span > span {

font-size: 2vw;
  
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	animation-delay: 6s;	
	
-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
	
}

#os-phrases-3 h2:nth-child(3) > span > span > span {

font-size: 2vw;
  
	-webkit-animation-delay: 11s;
	-moz-animation-delay: 11s;
	animation-delay: 11s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-3 h2:nth-child(4) > span > span > span {

  font-size: 2vw;

	-webkit-animation-delay: 16s;
	-moz-animation-delay: 16s;
	animation-delay: 16s;
	
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-3 h2:nth-child(5) > span > span > span {

  font-size: 2vw;

	-webkit-animation-delay: 21s;
	-moz-animation-delay: 21s;
	animation-delay: 21s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;

}

#os-phrases-3 h2:nth-child(6) > span > span > span {

font-size: 2vw;

	-webkit-animation-delay: 26s;
	-moz-animation-delay: 26s;
	animation-delay: 26s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-3 h2:nth-child(7) > span > span > span {

font-size: 2vw;

	-webkit-animation-delay: 31s;
	-moz-animation-delay: 31s;
	animation-delay: 31s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}







#os-phrases-4 h2:nth-child(1) > span > span > span {

 font-size: 1.6vw;
  
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	animation-delay: 1s;
	
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-4 h2:nth-child(2) > span > span > span {

font-size: 1.6vw;
  
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	animation-delay: 6s;	
	
-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
	
}

#os-phrases-4 h2:nth-child(3) > span > span > span {

font-size: 2vw;
  
	-webkit-animation-delay: 11s;
	-moz-animation-delay: 11s;
	animation-delay: 11s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-4 h2:nth-child(4) > span > span > span {

    font-size: 2vw;

	-webkit-animation-delay: 16s;
	-moz-animation-delay: 16s;
	animation-delay: 16s;
	
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-4 h2:nth-child(5) > span > span > span {

  font-size: 2vw;

	-webkit-animation-delay: 21s;
	-moz-animation-delay: 21s;
	animation-delay: 21s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;

}

#os-phrases-4 h2:nth-child(6) > span > span > span {

font-size: 1.4vw;

	-webkit-animation-delay: 26s;
	-moz-animation-delay: 26s;
	animation-delay: 26s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-4 h2:nth-child(7) > span > span > span {

font-size: 2vw;

	-webkit-animation-delay: 31s;
	-moz-animation-delay: 31s;
	animation-delay: 31s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}








#os-phrases-5 h2:nth-child(1) > span > span > span {

 font-size: 2vw;
  
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	animation-delay: 1s;
	
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-5 h2:nth-child(2) > span > span > span {

font-size: 2vw;
  
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	animation-delay: 6s;	
	
-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
	
}

#os-phrases-5 h2:nth-child(3) > span > span > span {

font-size: 2vw;
  
	-webkit-animation-delay: 11s;
	-moz-animation-delay: 11s;
	animation-delay: 11s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-5 h2:nth-child(4) > span > span > span {

  font-size: 2vw;

	-webkit-animation-delay: 16s;
	-moz-animation-delay: 16s;
	animation-delay: 16s;
	
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-5 h2:nth-child(5) > span > span > span {

  font-size: 2vw;

	-webkit-animation-delay: 21s;
	-moz-animation-delay: 21s;
	animation-delay: 21s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;

}

#os-phrases-5 h2:nth-child(6) > span > span > span {

font-size: 2vw;

	-webkit-animation-delay: 26s;
	-moz-animation-delay: 26s;
	animation-delay: 26s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-5 h2:nth-child(7) > span > span > span {

font-size: 2vw;

	-webkit-animation-delay: 31s;
	-moz-animation-delay: 31s;
	animation-delay: 31s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}









#os-phrases-6 h2:nth-child(1) > span > span > span {

 font-size: 3vw;
  
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	animation-delay: 1s;
	
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-6 h2:nth-child(2) > span > span > span {

font-size: 5vw;
  
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	animation-delay: 6s;	
	
-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
	
}

#os-phrases-6 h2:nth-child(3) > span > span > span {

font-size: 7vw;
  
	-webkit-animation-delay: 11s;
	-moz-animation-delay: 11s;
	animation-delay: 11s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-6 h2:nth-child(4) > span > span > span {

  font-size: 9vw;

	-webkit-animation-delay: 16s;
	-moz-animation-delay: 16s;
	animation-delay: 16s;
	
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-6 h2:nth-child(5) > span > span > span {

font-size: 11vw;

	-webkit-animation-delay: 21s;
	-moz-animation-delay: 21s;
	animation-delay: 21s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;

}

#os-phrases-6 h2:nth-child(6) > span > span > span {

font-size: 13vw;

	-webkit-animation-delay: 26s;
	-moz-animation-delay: 26s;
	animation-delay: 26s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-6 h2:nth-child(7) > span > span > span {

font-size: 20vw;

	-webkit-animation-delay: 31s;
	-moz-animation-delay: 31s;
	animation-delay: 31s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}








#os-phrases-7 h2:nth-child(1) > span > span > span {

 font-size: 2vw;
  
	-webkit-animation-delay: 1s;
	-moz-animation-delay: 1s;
	animation-delay: 1s;
	
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-7 h2:nth-child(2) > span > span > span {

font-size: 2vw;
  
	-webkit-animation-delay: 6s;
	-moz-animation-delay: 6s;
	animation-delay: 6s;	
	
-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
	
}

#os-phrases-7 h2:nth-child(3) > span > span > span {

font-size: 2vw;
  
	-webkit-animation-delay: 11s;
	-moz-animation-delay: 11s;
	animation-delay: 11s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-7 h2:nth-child(4) > span > span > span {

  font-size: 1.6vw;

	-webkit-animation-delay: 16s;
	-moz-animation-delay: 16s;
	animation-delay: 16s;
	
	-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-7 h2:nth-child(5) > span > span > span {

font-size: 4vw;

	-webkit-animation-delay: 21s;
	-moz-animation-delay: 21s;
	animation-delay: 21s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;

}

#os-phrases-7 h2:nth-child(6) > span > span > span {

font-size: 2vw;

	-webkit-animation-delay: 26s;
	-moz-animation-delay: 26s;
	animation-delay: 26s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}

#os-phrases-7 h2:nth-child(7) > span > span > span {

font-size: 2vw;

	-webkit-animation-delay: 31s;
	-moz-animation-delay: 31s;
	animation-delay: 31s;
	
		-webkit-animation-duration: 5s;
	-moz-animation-duration: 5s;
	animation-duration: 5s;
}







@-webkit-keyframes OpeningSequence {
	0% {
		text-shadow: 0 0 50px #fff;
		letter-spacing: 80px;
		opacity: 0;
		-webkit-transform: rotateY(-90deg);
	}
	50% {
		text-shadow: 0 0 1px #fff;
		letter-spacing: 14px;
		opacity: 0.8;
		-webkit-transform: rotateY(0deg);
	}
	85% {
		text-shadow: 0 0 1px #fff;
		opacity: 0.8;
		-webkit-transform: rotateY(0deg) translateZ(100px);
	}
	100% {
		text-shadow: 0 0 10px #fff;
		opacity: 0;
		-webkit-transform: translateZ(130px);
		pointer-events: none;
	}
}

@-moz-keyframes OpeningSequence {
	0% {
		text-shadow: 0 0 50px #fff;
		letter-spacing: 80px;
		opacity: 0.2;
		-moz-transform: rotateY(-90deg);
	}
	50% {
		text-shadow: 0 0 1px #fff;
		letter-spacing: 14px;
		opacity: 0.8;
		-moz-transform: rotateY(0deg);
	}
	85% {
		text-shadow: 0 0 1px #fff;
		opacity: 0.8;
		-moz-transform: rotateY(0deg) translateZ(100px);
	}
	100% {
		text-shadow: 0 0 10px #fff;
		opacity: 0;
		-moz-transform: translateZ(130px);
		pointer-events: none;
	}
}

@keyframes OpeningSequence {
	0% {
		text-shadow: 0 0 50px #fff;
		letter-spacing: 80px;
		opacity: 0.2;
		transform: rotateY(-90deg);
	}
	50% {
		text-shadow: 0 0 1px #fff;
		letter-spacing: 14px;
		opacity: 0.8;
		transform: rotateY(0deg);
	}
	85% {
		text-shadow: 0 0 1px #fff;
		opacity: 0.8;
		transform: rotateY(0deg) translateZ(100px);
	}
	100% {
		text-shadow: 0 0 10px #fff;
		opacity: 0;
		transform: translateZ(130px);
		pointer-events: none;
	}
}

img {

  opacity: 0;

	-webkit-animation: FadeIn 4s linear 1s forwards;
	-moz-animation: FadeIn 4s linear 1s forwards;
	animation: FadeIn 4s linear 1s forwards;
	
}


#LR img {

	-webkit-animation: FadeInBlow 4s linear 1s forwards;
	-moz-animation: FadeInBlow 4s linear 1s forwards;
	animation: FadeInBlow 4s linear 1s forwards;

}

#REAL img {

	-webkit-animation: FadeInShrink 4s linear 1s forwards;
	-moz-animation: FadeInShrink 4s linear 1s forwards;
	animation: FadeInShrink 4s linear 1s forwards;

}

#SHAME img {

	-webkit-animation: FadeInShame 15s linear 1s forwards;
	-moz-animation: FadeInShame 15s linear 1s forwards;
	animation: FadeInShame 15s linear 1s forwards;

}

#ALICE img {

	
	-webkit-animation: FadeInBlow 4s linear 1s forwards;
	-moz-animation: FadeInBlow 4s linear 1s forwards;
	animation: FadeInBlow 4s linear 1s forwards;



}

#ALICE {

	color:grey;
	text-align: right;

		-webkit-animation: FadeOut 5s linear 1s forwards;
	-moz-animation: FadeOut  5s linear 1s forwards;
	animation: FadeOut  5s linear 1s forwards;

}



.os-phrases h2:nth-child(8) > span > span > span {
	font-size: 30px;
	-webkit-animation: FadeIn 4s linear 40s forwards;
	-moz-animation: FadeIn 4s linear 40s forwards;
	animation: FadeIn 4s linear 40s forwards;
}




@-webkit-keyframes FadeIn { 
	0% {
		opacity: 0;
		text-shadow: 0 0 50px #fff;
	}
	100% {
		opacity: 0.8;
		text-shadow: 0 0 1px #fff;
	}
}

@-moz-keyframes FadeIn { 
	0% {
		opacity: 0;
		text-shadow: 0 0 50px #fff;
	}
	100% {
		opacity: 0.8;
		text-shadow: 0 0 1px #fff;
	}
}

@keyframes FadeIn { 
	0% {
		opacity: 0;
		text-shadow: 0 0 50px #fff;
	}
	100% {
		opacity: 0.8;
		text-shadow: 0 0 1px #fff;
	}
}




@-webkit-keyframes FadeOut  { 
	0% {
		opacity: 0;
		
	}
	100% {
		opacity: 0.8;
		
	}
}

@-moz-keyframes FadeOut  { 
	0% {
		opacity: 0;
	
	}
	100% {
		opacity: 0.8;
	
	}
}

@keyframes FadeOut { 
	0% {
		opacity: 0.8;
		
	}
	100% {
		opacity: 0.0;
		
	}
}







@-webkit-keyframes FadeInBlow { 
	0% {
		opacity: 0;
		width: 500px;
		
	}
	100% {
		opacity: 0.8;
		width:768px;
		
	}
}

@-moz-keyframes FadeInBlow { 
	0% {
		opacity: 0;
		width: 500px;
		
	}
	100% {
		opacity: 0.8;
		width:768px;
		
	}
}

@keyframes FadeInBlow { 
	0% {
		opacity: 0;
		width: 500px;
		
	}
	100% {
		opacity: 0.8;
		width:768px;
		
	}
}







@-webkit-keyframes FadeInShrink { 
	0% {
		opacity: 0;
		width: 768px;
		
	}
	100% {
		opacity: 0.8;
		width:500px;
		
	}
}

@-moz-keyframes FadeInShrink { 
	0% {
		opacity: 0;
		width: 768px;
		
	}
	100% {
		opacity: 0.8;
		width:500px;
		
	}
}

@keyframes FadeInShrink { 
	0% {
		opacity: 0;
		width: 768px;
		
	}
	100% {
		opacity: 0.8;
		width:500px;
		
	}
}




@-webkit-keyframes FadeInShame { 
	0% {
		opacity: 0;
		width: 50vw;
		
	}
	100% {
		opacity: 0.8;
		width:100vw;
		
	}
}

@-moz-keyframes FadeInShame { 
0% {
		opacity: 0;
		width: 50vw;
		
	}
	100% {
		opacity: 0.8;
		width:100vw;
		
	}
}

@keyframes FadeInShame { 
0% {
		opacity: 0;
		width: 50vw;
		
	}
	100% {
		opacity: 0.8;
		width:100vw;
		
	}
}







/* Bold words */

#os-phrases-1  h2:nth-child(2) .word2,
#os-phrases-1  h2:nth-child(3) .word1,
#os-phrases-1  h2:nth-child(4) .word2,
#os-phrases-1  h2:nth-child(5) .word2, 
#os-phrases-1  h2:nth-child(6) .word6, 
#os-phrases-1  h2:nth-child(7) .word2,

#os-phrases-2  h2:nth-child(1) .word4,
#os-phrases-2  h2:nth-child(3) .word1,
#os-phrases-2  h2:nth-child(4) .word5, 
#os-phrases-2  h2:nth-child(5) .word2, 
#os-phrases-2  h2:nth-child(6) .word6

{

  font-weight: 600;
	
}
